Subject: Ticket Assigned - 9589230440/ late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 09 Oct 2022 08:56:55 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9589230440/ late delivery Mari                    Hello           11:25 AM, 09th Oct                     Mari                    Goodmorning           11:25 AM, 09th Oct                     Mari                    What time you will deliver today           11:25 AM, 09th Oct                     Mari                    Kindly check for me pls           11:26 AM, 09th Oct                     Mari                    Thanks           11:26 AM, 09th Oct                   Alhamzi                   Hi Mari, thank you for contacting us. This's Alhamzi We would be happy to help you.           12:13 PM, 09th Oct                     Mari                    Kindly check  for me pls           12:14 PM, 09th Oct                   Alhamzi                   Please wait while we check the details.            12:28 PM, 09th Oct                   Alhamzi                   Could you please share your order number so that I can assist you further?           12:38 PM, 09th Oct                   Alhamzi                   Please confirm if the following phone number is correct: 971501659236           12:45 PM, 09th Oct                   Alhamzi                   I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.  We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.  Our courier partner will contact you to arrange a time for delivery. It should be with you soon.  Again, please accept our sincere apologies for this unexpected delay.           12:55 PM, 09th Oct                   Alhamzi                   Our team will cotnact you on 971501659236           12:56 PM, 09th Oct                   Alhamzi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:56 PM, 09th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4980261